## libfile-slurp-perl 9999.19

=== debian/changelog ===
libfile-slurp-perl (9999.19-4) unstable; urgency=low

  * modified long description (closes: #724453)

 -- Alexander Zangerl <az@debian.org>  Tue, 24 Sep 2013 12:13:43 +1000

libfile-slurp-perl (9999.19-3) unstable; urgency=low

  * changed to 3.0 quilt source format (closes: #671658)
  * lifted debhelper compat level

 -- Alexander Zangerl <az@debian.org>  Sun, 15 Sep 2013 23:33:19 +1000

libfile-slurp-perl (9999.19-2) unstable; urgency=low

  * lifted standards version,
  * deb no longer ships README.source (closes: #715496)
  * deb now ships example code and some tests (closes: #715495)

 -- Alexander Zangerl <az@debian.org>  Wed, 10 Jul 2013 21:03:31 +1000

libfile-slurp-perl (9999.19-1) unstable; urgency=low

  * New upstream release, 
    new watchfile as the upstream changed again (closes: #639815)

 -- Alexander Zangerl <az@debian.org>  Wed, 31 Aug 2011 10:09:27 +1000

libfile-slurp-perl (9999.16-1) unstable; urgency=low

  * New upstream release (more robust wrt. utf-8)
  * removed some local patches, updated watch file

 -- Alexander Zangerl <az@debian.org>  Wed, 11 May 2011 19:06:20 +1000

libfile-slurp-perl (9999.13-3) unstable; urgency=low

  * incorporated new utf8 tests (closes: #600870)
  * cleaned some lintian warnings
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Sun, 13 Mar 2011 00:57:54 +1000

libfile-slurp-perl (9999.13-2) unstable; urgency=low

  * updated watch file (upstream changed)

 -- Alexander Zangerl <az@debian.org>  Sun, 25 Apr 2010 14:15:25 +1000

libfile-slurp-perl (9999.13-1) unstable; urgency=low

  * New upstream release (closes: #546747)

 -- Alexander Zangerl <az@debian.org>  Wed, 16 Sep 2009 09:56:44 +1000

libfile-slurp-perl (9999.12-3) unstable; urgency=low

  * added dpatch to build deps
  * lifted standards version
  * fixed too-low test plans (use_ok was missed) because 
    the newer test::xx tools are picky (closes: #546620)

 -- Alexander Zangerl <az@debian.org>  Tue, 15 Sep 2009 17:58:21 +1000

libfile-slurp-perl (9999.12-2) unstable; urgency=low

  * modified binmode behaviour to work with multibyte-encoded
    files. Thanks to Allard Hoeve for the patch. (closes: #429933)
    also added a test for reading utf8-encoded data.

 -- Alexander Zangerl <az@debian.org>  Wed, 27 Jun 2007 21:08:04 +1000

libfile-slurp-perl (9999.12-1) unstable; urgency=low

  * New upstream release
  * lifted standards version, enabled full build tests by depending
    some more perl test modules.

 -- Alexander Zangerl <az@debian.org>  Thu, 15 Feb 2007 13:28:14 +1000

libfile-slurp-perl (9999.09-1) unstable; urgency=low

  * New upstream release (closes: #329540)
  * updated watch file, lifted standards version, updated homepage

 -- Alexander Zangerl <az@debian.org>  Sat, 24 Sep 2005 11:46:28 +1000

libfile-slurp-perl (9999.07-3) unstable; urgency=low

  * changed priority to optional: most perl packages seem
    to be in the optional class and there are a few other packages
    now that depend on libfile-slurp-perl and seem to belong to optional
    themselves.

 -- Alexander Zangerl <az@debian.org>  Sat, 16 Apr 2005 22:59:53 +1000

libfile-slurp-perl (9999.07-2) unstable; urgency=low

  * i'm taking back the package after an...ahem, injudicious upload 
    by a fellow developer. no names named, and thanks for telling 
    me about your mistake. 
  * upstream version lifted to 9999.07
  * fixed watch file
  * fixed copyright file with perl paragraph
  
 -- Alexander Zangerl <az@debian.org>  Mon, 11 Apr 2005 23:24:39 +1000

libfile-slurp-perl (9999.01-1) unstable; urgency=low

  * New upstream release, upstream maintainer changed, section corrected
  * lifted standards version, added homepage to description

 -- Alexander Zangerl <az@debian.org>  Thu, 11 Dec 2003 13:18:42 +1000

libfile-slurp-perl (2004.0904-1) unstable; urgency=low

  * new upstream version
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Fri, 19 Sep 2003 19:52:23 +1000

libfile-slurp-perl (2002.1031-2) unstable; urgency=low

  * lifted standards version, debhelper cleanup

 -- Alexander Zangerl <az@debian.org>  Sun,  9 Mar 2003 12:09:52 +1000

libfile-slurp-perl (2002.1031-1) unstable; urgency=low

  * New upstream release
  * disabled /usr/doc transition stuff

 -- Alexander Zangerl <az@debian.org>  Fri,  3 Jan 2003 16:00:10 +1000

libfile-slurp-perl (2002.0305-1) unstable; urgency=low

  * new upstream version which includes the changes in 2001.1103-3

 -- Alexander Zangerl <az@debian.org>  Sat,  9 Mar 2002 20:43:23 +1000

libfile-slurp-perl (2001.1103-3) unstable; urgency=low

  * added handling of $TMPDIR, $TEMP or $TMP for the tests.
  * added some more error handling

 -- Alexander Zangerl <az@debian.org>  Wed,  6 Mar 2002 00:27:45 +1000

libfile-slurp-perl (2001.1103-2) unstable; urgency=low

  * fixed dpkg-source warnings, initial upload (Closes: Bug#136175)

 -- Alexander Zangerl <az@debian.org>  Mon,  4 Mar 2002 13:43:09 +1000

libfile-slurp-perl (2001.1103-1) unstable; urgency=low

  * Initial Release.

 -- Alexander Zangerl <az@debian.org>  Wed, 27 Feb 2002 16:07:46 +1000
