=== debian/control ===
Source: libfile-slurp-perl
Section: perl
Priority: optional
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Build-Depends-Indep: perl, libtest-pod-coverage-perl, libtest-pod-perl
Standards-Version: 3.9.4

Package: libfile-slurp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Homepage: http://search.cpan.org/~uri/
Description: single call read & write file routines
 File::Slurp provides some quickie routines that read from,
 append to or overwrite a file - with a single subroutine call. Their main
 intention is to save a couple of lines of code over and over again,
 but they do not do anything fancy.
