=== debian/watch ===
version=3
http://search.cpan.org/dist/File-Slurp/ .*/File-Slurp-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
