## libfile-slurp-perl 9999.19-4

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Alexander Zangerl <az@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper
 Build-Depends-Indep: perl, libtest-pod-coverage-perl, libtest-pod-perl
 Standards-Version: 3.9.4
