## libfile-slurp-perl 9999.26

=== debian/changelog ===
libfile-slurp-perl (9999.26-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Mon, 25 Feb 2019 16:24:37 +1000

libfile-slurp-perl (9999.25-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sun, 25 Nov 2018 17:23:13 +1000

libfile-slurp-perl (9999.23-1) unstable; urgency=medium

  * New upstream release
  * lifted standards version, updated homepage link, watch file

 -- Alexander Zangerl <az@debian.org>  Fri, 26 Oct 2018 17:43:56 +1000

libfile-slurp-perl (9999.19-6) unstable; urgency=medium

  * fixed utf-8 test (closes: #839302)
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Thu, 06 Oct 2016 23:33:47 +1000

libfile-slurp-perl (9999.19-5) unstable; urgency=medium

  * updated tests and docs to indicate that the combo of binmode :utf8
	 	and sysread is deprecated as of perl 5.24 (closes: #826415)

 -- Alexander Zangerl <az@debian.org>  Sun, 24 Jul 2016 21:57:07 +1000
