## libfile-slurp-perl 9999.27

=== debian/changelog ===
libfile-slurp-perl (9999.27-2) unstable; urgency=medium

  * source-only upload for bullseye

 -- Alexander Zangerl <az@debian.org>  Sat, 07 Sep 2019 14:10:19 +1000

libfile-slurp-perl (9999.27-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 25 Apr 2019 20:09:08 +1000
