## libfile-slurp-perl 9999.28

=== debian/changelog ===
libfile-slurp-perl (9999.28-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Wed, 25 Sep 2019 15:43:06 +1000
