## libfile-slurp-perl 9999.29

=== debian/changelog ===
libfile-slurp-perl (9999.29-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Tue, 25 Feb 2020 08:57:38 +1000
