## libfile-slurp-perl 9999.32

=== debian/changelog ===
libfile-slurp-perl (9999.32-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop the old "dpatch" debian/README.source template.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 14:01:24 +0200

libfile-slurp-perl (9999.32-2) unstable; urgency=medium

  * mark as multi-arch foreign (closes: #1022982)
  * standards version, debhelper versions lifted

 -- Alexander Zangerl <az@debian.org>  Tue, 01 Nov 2022 19:54:21 +1000

libfile-slurp-perl (9999.32-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Mon, 27 Jul 2020 12:18:45 +1000

libfile-slurp-perl (9999.30-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 26 Mar 2020 18:57:51 +1000
