=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: perl
 Priority: optional
 Maintainer: Alexander Zangerl <az@debian.org>
-Build-Depends: debhelper (>= 9.0.0)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl, libtest-pod-coverage-perl, libtest-pod-perl
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://metacpan.org/release/File-Slurp
 
 Package: libfile-slurp-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: single call read & write file routines
  File::Slurp provides some quickie routines that read from,
  append to or overwrite a file - with a single subroutine call. Their main
