=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

configure: Makefile
Makefile: Makefile.PL
	dh_testdir
	perl Makefile.PL INSTALLDIRS=vendor	

build:	build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp: configure
	dh_testdir
	$(MAKE) OPTIMIZE="-O2 -g -Wall"
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	 [ ! -f Makefile ] || $(MAKE) distclean
	rm -f Makefile Makefile.old
	dh_clean

# Build architecture-independent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	$(MAKE) test
	$(MAKE) install DESTDIR=$(CURDIR)/debian/libfile-slurp-perl/
	dh_install
	dh_installdocs -n
	dh_installexamples
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary configure
