=== debian/watch ===
version=4
http://www.cpan.org/modules/by-module/File/ File-Slurp-(\d[\d.-]+)\.tar\.gz debian uupdate
